export default {
    bind(el) {
        let $el = $(el),
            defaults = {}, // define some defaults if you find you are using the same settings often
            options = $el.data('options') || defaults; // if data-options is defined then use that else use defaults

        $el.mtcOverlay(options);
    }
}
